{
    "itemGroup.nightlights.nightlights": "Ночные огоньки",

    "block.nightlights.frog_black": "Чёрная лягушачья ночная лампа",
    "block.nightlights.frog_blue": "Синяя лягушачья ночная лампа",
    "block.nightlights.frog_brown": "Коричневая лягушачья ночная лампа",
    "block.nightlights.frog_cyan": "Бирюзовая лягушачья ночная лампа",
    "block.nightlights.frog_gray": "Серая лягушачья ночная лампа",
    "block.nightlights.frog_green": "Зелёная лягушачья ночная лампа",
    "block.nightlights.frog_light_blue": "Голубая лягушачья ночная лампа",
    "block.nightlights.frog_light_gray": "Светло-серая лягушачья ночная лампа",
    "block.nightlights.frog_lime": "Лаймовая лягушачья ночная лампа",
    "block.nightlights.frog_magenta": "Пурпурная лягушачья ночная лампа",
    "block.nightlights.frog_orange": "Оранжевая лягушачья ночная лампа",
    "block.nightlights.frog_pink": "Розовая лягушачья ночная лампа",
    "block.nightlights.frog_purple": "Фиолетовая лягушачья ночная лампа",
    "block.nightlights.frog_red": "Красная лягушачья ночная лампа",
    "block.nightlights.frog_white": "Белая лягушачья ночная лампа",
    "block.nightlights.frog_yellow": "Жёлтая лягушачья ночная лампа",

    "block.nightlights.mushroom_black": "Чёрная грибная ночная лампа",
    "block.nightlights.mushroom_blue": "Синяя грибная ночная лампа",
    "block.nightlights.mushroom_brown": "Коричневая грибная ночная лампа",
    "block.nightlights.mushroom_cyan": "Бирюзовая грибная ночная лампа",
    "block.nightlights.mushroom_gray": "Серая грибная ночная лампа",
    "block.nightlights.mushroom_green": "Зелёная грибная ночная лампа",
    "block.nightlights.mushroom_light_blue": "Голубая грибная ночная лампа",
    "block.nightlights.mushroom_light_gray": "Светло-серая грибная ночная лампа",
    "block.nightlights.mushroom_lime": "Лаймовая грибная ночная лампа",
    "block.nightlights.mushroom_magenta": "Пурпурная грибная ночная лампа",
    "block.nightlights.mushroom_orange": "Оранжевая грибная ночная лампа",
    "block.nightlights.mushroom_pink": "Розовая грибная ночная лампа",
    "block.nightlights.mushroom_purple": "Фиолетовая грибная ночная лампа",
    "block.nightlights.mushroom_red": "Красная грибная ночная лампа",
    "block.nightlights.mushroom_white": "Белая грибная ночная лампа",
    "block.nightlights.mushroom_yellow": "Жёлтая грибная ночная лампа",

    "block.nightlights.octopus_black": "Чёрная осьминожья ночная лампа",
    "block.nightlights.octopus_blue": "Синяя осьминожья ночная лампа",
    "block.nightlights.octopus_brown": "Коричневая осьминожья ночная лампа",
    "block.nightlights.octopus_cyan": "Бирюзовая осьминожья ночная лампа",
    "block.nightlights.octopus_gray": "Серая осьминожья ночная лампа",
    "block.nightlights.octopus_green": "Зелёная осьминожья ночная лампа",
    "block.nightlights.octopus_light_blue": "Голубая осьминожья ночная лампа",
    "block.nightlights.octopus_light_gray": "Светло-серая осьминожья ночная лампа",
    "block.nightlights.octopus_lime": "Лаймовая осьминожья ночная лампа",
    "block.nightlights.octopus_magenta": "Пурпурная осьминожья ночная лампа",
    "block.nightlights.octopus_orange": "Оранжевая осьминожья ночная лампа",
    "block.nightlights.octopus_pink": "Розовая осьминожья ночная лампа",
    "block.nightlights.octopus_purple": "Фиолетовая осьминожья ночная лампа",
    "block.nightlights.octopus_red": "Красная осьминожья ночная лампа",
    "block.nightlights.octopus_white": "Белая осьминожья ночная лампа",
    "block.nightlights.octopus_yellow": "Жёлтая осьминожья ночная лампа",

    "block.nightlights.hanging_lights_black": "Чёрные подвесные огоньки",
    "block.nightlights.hanging_lights_blue": "Синие подвесные огоньки",
    "block.nightlights.hanging_lights_brown": "Коричневые подвесные огоньки",
    "block.nightlights.hanging_lights_cyan": "Бирюзовые подвесные огоньки",
    "block.nightlights.hanging_lights_default": "Подвесные огоньки",
    "block.nightlights.hanging_lights_gray": "Серые подвесные огоньки",
    "block.nightlights.hanging_lights_green": "Зелёные подвесные огоньки",
    "block.nightlights.hanging_lights_light_blue": "Голубые подвесные огоньки",
    "block.nightlights.hanging_lights_light_gray": "Светло-серые подвесные огоньки",
    "block.nightlights.hanging_lights_lime": "Лаймовые подвесные огоньки",
    "block.nightlights.hanging_lights_magenta": "Пурпурные подвесные огоньки",
    "block.nightlights.hanging_lights_orange": "Оранжевые подвесные огоньки",
    "block.nightlights.hanging_lights_pink": "Розовые подвесные огоньки",
    "block.nightlights.hanging_lights_purple": "Фиолетовые подвесные огоньки",
    "block.nightlights.hanging_lights_red": "Красные подвесные огоньки",
    "block.nightlights.hanging_lights_white": "Белые подвесные огоньки",
    "block.nightlights.hanging_lights_yellow": "Жёлтые подвесные огоньки",

    "block.nightlights.fairy_lights_black": "Чёрные волшебные огоньки",
    "block.nightlights.fairy_lights_blue": "Синие волшебные огоньки",
    "block.nightlights.fairy_lights_brown": "Коричневые волшебные огоньки",
    "block.nightlights.fairy_lights_cyan": "Бирюзовые волшебные огоньки",
    "block.nightlights.fairy_lights_default": "Волшебные огоньки",
    "block.nightlights.fairy_lights_gray": "Серые волшебные огоньки",
    "block.nightlights.fairy_lights_green": "Зелёные волшебные огоньки",
    "block.nightlights.fairy_lights_light_blue": "Голубые волшебные огоньки",
    "block.nightlights.fairy_lights_light_gray": "Светло-серые волшебные огоньки",
    "block.nightlights.fairy_lights_lime": "Лаймовые волшебные огоньки",
    "block.nightlights.fairy_lights_magenta": "Пурпурные волшебные огоньки",
    "block.nightlights.fairy_lights_orange": "Оранжевые волшебные огоньки",
    "block.nightlights.fairy_lights_pink": "Розовые волшебные огоньки",
    "block.nightlights.fairy_lights_purple": "Фиолетовые волшебные огоньки",
    "block.nightlights.fairy_lights_red": "Красные волшебные огоньки",
    "block.nightlights.fairy_lights_white": "Белые волшебные огоньки",
    "block.nightlights.fairy_lights_yellow": "Жёлтые волшебные огоньки"
}